# ninja log v5
0	830	1751484326243236517	CMakeFiles/native-lib.dir/native-lib.cpp.o	80d82b6dade3fbbf
832	892	1751484326300497081	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/Debug/3p4b322x/obj/x86_64/libnative-lib.so	1827e4887a13825b
4	327	1751485309875662526	CMakeFiles/native-lib.dir/native-lib.cpp.o	80d82b6dade3fbbf
327	401	1751485309949525670	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/Debug/3p4b322x/obj/x86_64/libnative-lib.so	1827e4887a13825b
21	205	1751490331363979763	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/Debug/3p4b322x/obj/x86_64/libnative-lib.so	1827e4887a13825b
22	904	1752227575194183579	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/Debug/3p4b322x/obj/x86_64/libnative-lib.so	1827e4887a13825b
